@charset "UTF-8";


/* Typography */



a:link {
	color: #8BC53F;
	text-decoration: none;
	outline:none;
}
a:visited {
	color: #8BC53F;
	text-decoration: none;
	outline:none;
}
a:hover {
	color: #59771E;
	text-decoration: none;
	outline:none;
}
a:active {
	color: #8BC53F;
	text-decoration: none;
	outline:none;
}

a.footer:link {
	color: #FFF;
	text-decoration: none;
	outline:none;
}
a.footer:visited {
	color: #FFF;
	text-decoration: none;
	outline:none;
}
a.footer:hover {
	color: #EEE;
	text-decoration: none;
	outline:none;
}
a.footer:active {
	color: #FFF;
	text-decoration: none;
	outline:none;
}

a.hedgehog {
	color:#CCC;
	font-size: 10px;
}

h1, p, body, html {
	margin:0;
	padding:0;}

h1 {
	color: #8BC53F;
	font: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}

h2 {
	color: #666;
	font: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}

hr {
	border-bottom-width: 0px;
	border-top-width: 1px;
	height: 1px;
	color:#DDD;
	background-color: #DDD;
	margin-bottom: 10px;
	margin-top: 0px;
}


/* Layout */



body {
	background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	font:14px Georgia, "Times New Roman", Times, serif;
	line-height: 17px;
	color: #444;
	}
	
#header {
	width: 790px;
	height: 192px;
	position:relative;
	margin:0 auto;
	padding-left: 10px;
	padding-top: 10px;
	}
	
#navigation {
	width: 790px;
	height: 30px;
	position: static;
	margin:0 auto;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 13px;
	background-image:url(images/nav_seperator.jpg);
	background-repeat:no-repeat;
	}

#container {
	position:relative;
	margin:0 auto;
	width:790px;
	padding-left: 10px;
	}
	
	#banner {
	width:550px;
	padding-bottom: 10px;
	}
	
	.maincontent {
	width: 550px;
	}

#footer {
	background-image:url(images/bg_footer.jpg);
	background-repeat:repeat-x;
	background-color:#666;
	text-align:center;
        padding-bottom: 40px;
	}


	
	#footerlinks {
	position:relative;
	margin:0 auto;
	height: 20px;
	padding-top:24px;
	text-align:center;
	width: 800px;
	}

        #footer_wrap{
            width:800px;
            margin:auto;
}

        #footer_logo_left{
            padding-top: 15px;
            width:80px;
            float:left;
            margin-left:90px;
            
        }

        #footer_logo_right{
            padding-top: 15px;
            width:170px;
            float:right;
        }
	
	#footerinfo {
	float:left;
        margin-left:30px;
	background-image:url(images/bg_footer_divider.jpg);
	background-repeat:no-repeat;
	background-position: top;
	padding-top:15px;
	text-align:center;
	color:#FFF;
	width: 400px;
	}


        .floatfix{
            clear: both;
}

#leftcolumn {
	float:left;
	width:220px;
	margin-right: 10px;
	}

#rightcolumn {
	float:left;
	width:560px;
	clear:right;
	}
	
.leftcolumn {
	float: left;
	width: 200px;
	margin-bottom: 12px;
	
}

/*If you are going to use floats then you will NEED to clear the
footer so it doesn't bunch the content up*/

.clear {
	clear:both;
}

/*Wayne additions*/
a.news_title_link{
	font-size: 17px;
	color: #333;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 17px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

/*Wayne additions*/
#gallery{
	padding-top:20px;
}

p.pagination{
	padding:15px;
	
}

table.side_gallery{
	border-collapse:collapse;
	width:180px;
}

img.gallery_side_img{
	border:1px #ccc solid;
	text-align:center;
	background-color:#fff;
	padding:2px;
}

.gallery_thumb_container{
	margin-bottom: 15px; 
	margin-right: 15px; 
	width: 140px; 
	float: left;
}

.img_title{
	font-size:11px;
}



